convert-ly (1) - Linux Man Pages

convert-ly: manual page for convert-ly 2.12.2

NAME

convert-ly - manual page for convert-ly 2.12.2

SYNOPSIS

convert-ly [OPTION]... FILE

DESCRIPTION

Update LilyPond input to newer version. By default, update from the version taken from the \version command, to the current LilyPond version.Examples:
$ convert-ly -e old.ly
$ convert-ly --from=2.3.28 --to=2.5.21 foobar.ly > foobar-new.ly

OPTIONS

--version
show version number and exit
-h, --help
show this help and exit
-f, --from=VERSION
start from VERSION [default: \version found in file]
-e, --edit
edit in place
-n, --no-version
do not add \version command if missing
-c, --current-version
force updating \version number to 2.12.2
-s, --show-rules
show rules [default: -f 0, -t 2.12.2]
-t, --to=VERSION
convert to VERSION [default: 2.12.2]
-w, --warranty
show warranty and copyright

REPORTING BUGS

Report bugs via http://post.gmane.org/post.php?group=gmane.comp.gnu.lilypond.bugs

SEE ALSO

The full documentation for convert-ly is maintained as a Texinfo manual. If the info and convert-ly programs are properly installed at your site, the command
info convert-ly

should give you access to the complete manual.